foldersTree = gFld("<b>k/os mp3v2</b>", "", "")
     insDoc(foldersTree, gLnk("Main Page", "", "main.html"))
aux1 = insFld(foldersTree, gFld("File List", "", "files.html"))
       insDoc(aux1, gLnk("amd186.cpp", "", "amd186_8cpp.html"))
       insDoc(aux1, gLnk("amd186.h", "", "amd186_8h.html"))
       insDoc(aux1, gLnk("bitmap.cpp", "", "bitmap_8cpp.html"))
       insDoc(aux1, gLnk("bitmap.h", "", "bitmap_8h.html"))
       insDoc(aux1, gLnk("checkbios.cpp", "", "checkbios_8cpp.html"))
       insDoc(aux1, gLnk("checkbios.h", "", "checkbios_8h.html"))
       insDoc(aux1, gLnk("defaultfont.h", "", "defaultfont_8h.html"))
       insDoc(aux1, gLnk("fontstruct.h", "", "fontstruct_8h.html"))
       insDoc(aux1, gLnk("gfxcore.cpp", "", "gfxcore_8cpp.html"))
       insDoc(aux1, gLnk("gfxcore.h", "", "gfxcore_8h.html"))
       insDoc(aux1, gLnk("gfxdriver.cpp", "", "gfxdriver_8cpp.html"))
       insDoc(aux1, gLnk("gfxdriver.h", "", "gfxdriver_8h.html"))
       insDoc(aux1, gLnk("gfxfont.cpp", "", "gfxfont_8cpp.html"))
       insDoc(aux1, gLnk("gfxfont.h", "", "gfxfont_8h.html"))
       insDoc(aux1, gLnk("gfxutil.cpp", "", "gfxutil_8cpp.html"))
       insDoc(aux1, gLnk("gfxutil.h", "", "gfxutil_8h.html"))
       insDoc(aux1, gLnk("id3v1.cpp", "", "id3v1_8cpp.html"))
       insDoc(aux1, gLnk("id3v1.h", "", "id3v1_8h.html"))
       insDoc(aux1, gLnk("misc.cpp", "", "misc_8cpp.html"))
       insDoc(aux1, gLnk("misc.h", "", "misc_8h.html"))
       insDoc(aux1, gLnk("mp3v2.cpp", "", "mp3v2_8cpp.html"))
       insDoc(aux1, gLnk("mp3v2.cpp.002.cpp", "", "mp3v2_8cpp_8002_8cpp.html"))
       insDoc(aux1, gLnk("mpbuf.cpp", "", "mpbuf_8cpp.html"))
       insDoc(aux1, gLnk("mpbuf.h", "", "mpbuf_8h.html"))
       insDoc(aux1, gLnk("mpeg.cpp", "", "mpeg_8cpp.html"))
       insDoc(aux1, gLnk("mpeg.h", "", "mpeg_8h.html"))
       insDoc(aux1, gLnk("project.dox", "", "project_8dox.html"))
       insDoc(aux1, gLnk("readline.cpp", "", "readline_8cpp.html"))
       insDoc(aux1, gLnk("readline.h", "", "readline_8h.html"))
       insDoc(aux1, gLnk("remote.cpp", "", "remote_8cpp.html"))
       insDoc(aux1, gLnk("remote.h", "", "remote_8h.html"))
       insDoc(aux1, gLnk("sed1520.cpp", "", "sed1520_8cpp.html"))
       insDoc(aux1, gLnk("sysfont.cpp", "", "sysfont_8cpp.html"))
       insDoc(aux1, gLnk("vs1001.cpp", "", "vs1001_8cpp.html"))
       insDoc(aux1, gLnk("vs1001.h", "", "vs1001_8h.html"))
       insDoc(aux1, gLnk("ztimer.cpp", "", "ztimer_8cpp.html"))
       insDoc(aux1, gLnk("ztimer.h", "", "ztimer_8h.html"))
       insDoc(aux1, gLnk("clib//CGI.H", "", "CGI_8H.html"))
       insDoc(aux1, gLnk("clib//CGIAPI.C", "", "CGIAPI_8C.html"))
       insDoc(aux1, gLnk("clib//CGIAPI.H", "", "CGIAPI_8H.html"))
       insDoc(aux1, gLnk("clib//DNS.C", "", "DNS_8C.html"))
       insDoc(aux1, gLnk("clib//dns.h", "", "clib_2dns_8h.html"))
       insDoc(aux1, gLnk("clib//fossil.c", "", "fossil_8c.html"))
       insDoc(aux1, gLnk("clib//fossil.h", "", "fossil_8h.html"))
       insDoc(aux1, gLnk("clib//ftp.c", "", "ftp_8c.html"))
       insDoc(aux1, gLnk("clib//ftp.h", "", "ftp_8h.html"))
       insDoc(aux1, gLnk("clib//HWAPI.C", "", "HWAPI_8C.html"))
       insDoc(aux1, gLnk("clib//HWAPI.H", "", "HWAPI_8H.html"))
       insDoc(aux1, gLnk("clib//i2c_api.c", "", "i2c__api_8c.html"))
       insDoc(aux1, gLnk("clib//i2c_api.h", "", "i2c__api_8h.html"))
       insDoc(aux1, gLnk("clib//ide.c", "", "ide_8c.html"))
       insDoc(aux1, gLnk("clib//ide.h", "", "ide_8h.html"))
       insDoc(aux1, gLnk("clib//PKTDRV.C", "", "PKTDRV_8C.html"))
       insDoc(aux1, gLnk("clib//PKTDRV.H", "", "PKTDRV_8H.html"))
       insDoc(aux1, gLnk("clib//RTOS.C", "", "RTOS_8C.html"))
       insDoc(aux1, gLnk("clib//RTOS.H", "", "RTOS_8H.html"))
       insDoc(aux1, gLnk("clib//RTXAPI.H", "", "RTXAPI_8H.html"))
       insDoc(aux1, gLnk("clib//TCPIP.C", "", "TCPIP_8C.html"))
       insDoc(aux1, gLnk("clib//TCPIP.H", "", "TCPIP_8H.html"))
       insDoc(aux1, gLnk("clib//TCPIPAPI.H", "", "TCPIPAPI_8H.html"))
       insDoc(aux1, gLnk("inet//base64.cpp", "", "base64_8cpp.html"))
       insDoc(aux1, gLnk("inet//base64.h", "", "base64_8h.html"))
       insDoc(aux1, gLnk("inet//dns.cpp", "", "dns_8cpp.html"))
       insDoc(aux1, gLnk("inet//dns.h", "", "inet_2dns_8h.html"))
       insDoc(aux1, gLnk("inet//httpget.cpp", "", "httpget_8cpp.html"))
       insDoc(aux1, gLnk("inet//httpget.h", "", "httpget_8h.html"))
       insDoc(aux1, gLnk("inet//httpget_old.cpp", "", "httpget__old_8cpp.html"))
       insDoc(aux1, gLnk("inet//url.cpp", "", "url_8cpp.html"))
       insDoc(aux1, gLnk("inet//url.h", "", "url_8h.html"))
aux1 = insFld(foldersTree, gFld("Data Structures", "", "annotated.html"))
       insDoc(aux1, gLnk("_REMOP", "", "struct__REMOP.html"))
       insDoc(aux1, gLnk("_REMOP::REMOP_ENTRY", "", "struct__REMOP_1_1REMOP__ENTRY.html"))
       insDoc(aux1, gLnk("Bitmap", "", "structBitmap.html"))
       insDoc(aux1, gLnk("BitmapFileHeader", "", "structBitmapFileHeader.html"))
       insDoc(aux1, gLnk("Dma_Info", "", "structDma__Info.html"))
       insDoc(aux1, gLnk("DmaInfo", "", "structDmaInfo.html"))
       insDoc(aux1, gLnk("DmaRegs", "", "structDmaRegs.html"))
       insDoc(aux1, gLnk("dn_rr_struct", "", "structdn__rr__struct.html"))
       insDoc(aux1, gLnk("Font", "", "structFont.html"))
       insDoc(aux1, gLnk("FossilDriverInfo_t", "", "structFossilDriverInfo__t.html"))
       insDoc(aux1, gLnk("FrameInfo", "", "structFrameInfo.html"))
       insDoc(aux1, gLnk("ftp_desc", "", "structftp__desc.html"))
       insDoc(aux1, gLnk("Graphics", "", "structGraphics.html"))
       insDoc(aux1, gLnk("ID3v1Tag", "", "structID3v1Tag.html"))
       insDoc(aux1, gLnk("in_addr", "", "structin__addr.html"))
       insDoc(aux1, gLnk("recv_params", "", "structrecv__params.html"))
       insDoc(aux1, gLnk("rpCgi", "", "structrpCgi.html"))
       insDoc(aux1, gLnk("scheme_t", "", "structscheme__t.html"))
       insDoc(aux1, gLnk("send_params", "", "structsend__params.html"))
       insDoc(aux1, gLnk("sockaddr", "", "structsockaddr.html"))
       insDoc(aux1, gLnk("sockaddr_in", "", "structsockaddr__in.html"))
       insDoc(aux1, gLnk("T_DRIVE_PARAM", "", "structT__DRIVE__PARAM.html"))
       insDoc(aux1, gLnk("tag_atEntry", "", "structtag__atEntry.html"))
       insDoc(aux1, gLnk("tag_cgi_table", "", "structtag__cgi__table.html"))
       insDoc(aux1, gLnk("tag_cnt_packet", "", "structtag__cnt__packet.html"))
       insDoc(aux1, gLnk("tag_driver_info", "", "structtag__driver__info.html"))
       insDoc(aux1, gLnk("tag_ethernet_packet_format", "", "structtag__ethernet__packet__format.html"))
       insDoc(aux1, gLnk("tag_form_item", "", "structtag__form__item.html"))
       insDoc(aux1, gLnk("tag_getsockopt", "", "structtag__getsockopt.html"))
       insDoc(aux1, gLnk("tag_ping_command", "", "structtag__ping__command.html"))
       insDoc(aux1, gLnk("tag_ppp_client", "", "structtag__ppp__client.html"))
       insDoc(aux1, gLnk("tag_ppp_option", "", "structtag__ppp__option.html"))
       insDoc(aux1, gLnk("tag_pppclie_hangup", "", "structtag__pppclie__hangup.html"))
       insDoc(aux1, gLnk("tag_pppdial", "", "structtag__pppdial.html"))
       insDoc(aux1, gLnk("tag_pppipcfg_data", "", "structtag__pppipcfg__data.html"))
       insDoc(aux1, gLnk("tag_route_entry", "", "structtag__route__entry.html"))
       insDoc(aux1, gLnk("tag_rtx_event_wait", "", "structtag__rtx__event__wait.html"))
       insDoc(aux1, gLnk("tag_rtx_msg", "", "structtag__rtx__msg.html"))
       insDoc(aux1, gLnk("tag_rtx_wait_msg", "", "structtag__rtx__wait__msg.html"))
       insDoc(aux1, gLnk("tag_setsockopt", "", "structtag__setsockopt.html"))
       insDoc(aux1, gLnk("tag_task_statedata", "", "structtag__task__statedata.html"))
       insDoc(aux1, gLnk("tag_taskdefblock", "", "structtag__taskdefblock.html"))
       insDoc(aux1, gLnk("tag_time", "", "structtag__time.html"))
       insDoc(aux1, gLnk("tag_timer_proc", "", "structtag__timer__proc.html"))
       insDoc(aux1, gLnk("tag_UserDhcpEthEntry", "", "structtag__UserDhcpEthEntry.html"))
       insDoc(aux1, gLnk("tagIcmpMib", "", "structtagIcmpMib.html"))
       insDoc(aux1, gLnk("tagIfMib", "", "structtagIfMib.html"))
       insDoc(aux1, gLnk("tagIpMib", "", "structtagIpMib.html"))
       insDoc(aux1, gLnk("tagtasklist", "", "structtagtasklist.html"))
       insDoc(aux1, gLnk("tagTcpMib", "", "structtagTcpMib.html"))
       insDoc(aux1, gLnk("tagUdpMib", "", "structtagUdpMib.html"))
       insDoc(aux1, gLnk("union_eth", "", "unionunion__eth.html"))
       insDoc(aux1, gLnk("URL", "", "structURL.html"))
     insDoc(foldersTree, gLnk("Data Fields", "", "functions.html"))
     insDoc(foldersTree, gLnk("Globals", "", "globals.html"))
aux1 = insFld(foldersTree, gFld("Related Pages", "", "pages.html"))
       insDoc(aux1, gLnk("Links", "", "links.html"))
       insDoc(aux1, gLnk("GNU General Public License", "", "gpl.html"))
       insDoc(aux1, gLnk("Todo List", "", "todo.html"))
       insDoc(aux1, gLnk("Bug List", "", "bug.html"))
